From: Sophie Brun <sophie@offensive-security.com>
Date: Tue, 14 Mar 2023 15:12:49 +0100
Subject: Change ftp_dir to /var/lib/caldera

---
 app/contacts/contact_ftp.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/app/contacts/contact_ftp.py b/app/contacts/contact_ftp.py
index 08a7564..cfdcbc5 100644
--- a/app/contacts/contact_ftp.py
+++ b/app/contacts/contact_ftp.py
@@ -118,7 +118,7 @@ class FtpHandler(aioftp.Server):
         self.port = port
         self.login = username
         self.pword = password
-        self.ftp_server_dir = os.path.join(os.getcwd(), user_dir)
+        self.ftp_server_dir = os.path.join("/var/lib/caldera/", user_dir)
         self._check_ftp_server_dir()
 
     @aioftp.ConnectionConditions(
